
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			5px;
	top:			1.9em; /* match top ul list item height  DISTANCE OF TOP MAIN TO DROPDOWN ITEMS*/  
	z-index:		99;

}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom:	0em;

}
.sf-menu a {
	border-left:	none;
	
	padding-top: 		5px;
	padding-bottom:		0px;
	padding-left:		15px;
	padding-right:		15px;
	
	
	width: auto;
	height: 22px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
 	background: none;
  	margin-top: 0px;	
  	margin-left: px;
  	border-left: 1px solid #aeaeae;

  	
}

.sf-menu a:hover {
		background:	none;
	background-position: left;
	color: #0087ab;
	
	}
	
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: white;   /* colour of links */
	text-align: left;


} 
.sf-menu li {  /* Top lvl menu */

	margin-left: 0px;
	width: auto;
	
	height: 25px;
	text-align: right;
	

}

.sf-menu li:hover{  /* Top lvl menu */

		margin-right: 0px;
	

}


.sf-menu li ul li {  /* sub menu DROP DOWN ONLY */
	
	width: 20px;
	height: 25px;
	background:	#0087ab;

	color: white;
	padding-bottom: 1px;
	padding-top: 5px;
	padding-right: 0px;
	margin-bottom: 0px;

	margin-left: -5px;   /*Drop down to line up under top lvl link */
	border-bottom: 1px solid #eeeeee;
	padding-left:		0px;

}

.sf-menu li ul li:hover {  /* sub menu DROP DOWN ONLY */
	background:	#192222;
	

		margin-left: 2px;

	color: white;
	
}


.sf-menu li ul li a{  /* sub menu DROP DOWN ONLY */

text-align: left;
font-family: Arial, Helvetica, Sans Serif;
font-size: 10pt;
margin-left: 8px;
	padding-left:		8px;
	padding-top: 2px;
		border-left:none;
}


.sf-menu li ul li a:hover{  /* sub menu DROP DOWN ONLY */
background-image: none;
text-align: left;
font-family: Arial, Helvetica, Sans Serif;
font-size: 10pt;
margin-left: 8px;
	padding-left:		8px;
	color: #ffffff;
}



.sf-menu li li li {
	background:		#9AAEDB;
	border-bottom:	none;
	
	
}
/*
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CFDEFF;
	outline:		0;

}
*/

.sf-menu ul li{

background: white;

}


.sf-menu ul li:hover{

background: white;
color: black;

}


.sf-menu a:hover {
	
	outline:		0;

}

/*** arrows **/
.sf-menu a.sf-with-ul {
/* For buttons with ul submenu
	padding-right: 	2.25em;
*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	*/
	background: none;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	display: none;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
/*
	background:	url('../../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
